@font-face {
    font-family: 'asapbold';
    src: url('../fonts/asap-bold.eot');
    src: url('../fonts/asap-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/asap-bold.woff2') format('woff2'),
    url('../fonts/asap-bold.woff') format('woff'),
    url('../fonts/asap-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'asapregular';
    src: url('../fonts/asap-regular.eot');
    src: url('../fonts/asap-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/asap-regular.woff2') format('woff2'),
    url('../fonts/asap-regular.woff') format('woff'),
    url('../fonts/asap-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'asapmedium';
    src: url('../fonts/Asap-Medium.eot');
    src: url('../fonts/Asap-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Asap-Medium.woff') format('woff'),
    url('../fonts/Asap-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'asapitalic';
    src: url('../fonts/Asap-Italic.eot');
    src: url('../fonts/Asap-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Asap-Italic.woff') format('woff'),
    url('../fonts/Asap-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
